/* COMMON CSS */
@font-face 
{
    font-family: "TitleFont";
    src: url(fonts/Folks-Bold.ttf);
}

body {
	font-size:80%;
	background:#FFF;
	padding:60px 0 0 0;
	font:normal 11px Arial;
	text-align:center;
	color:#3b372e;
	background:#336185;
	width:100% !important;
	margin:0px auto 0;
}
html > body{
	font-size:9.5pt;
}
html{
	min-width:960px;
	margin:0px auto 0;
}
#top{
position:absolute;
left:-999em;
width:990em;
}
form,table,p,h1,h2,h3,h4,h5,h6,ul,li,div,dl{
margin:0;
padding:0;
}
li{
padding:0;
margin:0;
list-style:none;
}
a{
text-decoration:none;
outline:none;
color:#000;
}
a:hover {
text-decoration:underline;
}
img{
border:0;
}
input:focus, select:focus {
outline:none;
}
/* CSS Clearfix */
.clearfix:after {
content: ".";
display: block;
height: 0;
clear: both;
visibility: hidden;
}
.clearfix {display: inline-table;}
/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */
.clsFloatLeft{
	float:left;
}
.clsFloatRight
{
	float:right;
}
.clsFloatCentre
{
    position: absolute;
   	left: 50%;
   	margin-left: -150px;
   	color:#FFF;
}
.clear {
clear:both;
}
.clsBg_None {
background:none !important;
}
.clsBorder_No {
border:none !important;
}
.clsBold {
font-weight:bold;
}
/* END OF COMMON CSS */ 
.clsHead_Butt_Bg {
background:url(images/sighn_up_bg.png) no-repeat center top;
height:45px;
width:95px;
color:#fff;
font-size:14px;
font-weight:bold;
border:none;
text-transform:uppercase;
cursor:pointer;
/*margin:0 0 0 10px;*/
}
.clsHead_Butt_Bg1 {
background:url(images/sighn_up_bg1.png) no-repeat center top;
height:45px;
width:145px;
color:#fff;
font-size:14px;
font-weight:bold;
border:none;
text-transform:uppercase;
cursor:pointer;
margin:0 0 0 10px;
}
/* End of Header */

#Container_main {
width:960px;
min-height:100px;
background-color:#FFF; /* AACBF8*/
margin:0px auto 0;
text-align:left;
padding:0px;
}
#Container_deals {
width:980px;
min-height:650px;
background-color:#FFF;
margin:0px auto 0;
text-align:left;
padding:0px;
}
#Container_products {
width:980px;
min-height:690px;
background-color:#FFF;
margin:0px auto 0;
text-align:left;
padding:0px;
}
#Main {
margin-top:1px;
width:720px;
background:#FFF;
}
#Main_Top 
{
background:#336185;
border-radius: 10px 10px 0px 0px;
-moz-border-radius: 10px 10px 0px 0px;
-webkit-border-radius: 10px 10px 0px 0px;
height:27px;
}
#Main_Top_Lft {
padding: 0 0 0 15px;
width: 280px;
/*background:#fff;*/
}
#Main_Top_Lft h2 {
font-size:20px;
margin: 15px 0 0;
}
#Main_Top_Lft p {
margin: 6px 0 0;
font-weight:bold;
padding:0 0 5px 0;
color:#FFF;
}
#Main_Top_Rt {
width: 420px;
color:#BEDCF4;
}
#Main_Top_Rt a {
color:#BEDCF4;
}
.clsWhite {
/*color:#000;*/ /*#EB8F00*/
color:#FFF;
}
.clsMain_Top_Select {
float: right;
height: 31px;
 width: 157px;
margin:7px 8px 0 0;
}
.clsMain_Top_Select p {
/*margin:5px 10px;*/
}
.clsMain_Top_Select .clsSelect_Input {
width: 137px;
background:none;
border:none;
}
.clsMain_Top_Menu {
clear: both;
float: right;
margin: 4px 0 0 0;
width: 340px;
}
.clsMain_Top_Menu ul li {
float:left;
padding: 0 18px 0 10px;
margin: 0 2px 0 0px;
height:27px;
font-weight:bold;
}
.clsMain_Top_Menu ul img 
{
padding-top:2px;
padding-left:10px;
cursor:pointer;
}
.clsMain_Top_Menu ul li a {
display:block;
line-height:27px;
}
.clsMain_Top_Menu ul li:hover {
background: url("images/up_arrow.png") no-repeat scroll 92% 11px #FFF;
margin-right:2px;
border-radius: 4px 4px 0px 0px;
margin: 0 2px 0 0px;
}
.clsMain_Top_Menu ul li:hover a {
color:#090035 !important;
background:#FFF;
text-decoration:none;
}
.clsTop_Menu_Act {
background:#FFF url(images/main_top_manu_act.png) no-repeat center right !important;
border-radius: 4px 4px 0px 0px;
/*box-shadow: 2px -3px 3px #999;*/
margin: 0 2px 0 0px;
}
.descending {
background: url("images/up_arrow.png") no-repeat scroll 92% 11px #FFF !important;
border-radius: 4px 4px 0px 0px;
margin: 0 2px 0 0px;
}
.clsTop_Menu_Act a {
color:#090035 !important;
background:#FFF;
border-radius: 4px 4px 0px 0px;
}
#selMain_Cont {
border-radius: 0px 0px 5px 5px;
padding: 0 0px 0px;
background:#FFF;
}
.clsDeal_img {
border:4px solid #FFF;
width:349px;
height:192px;
}
.clsDiscount {
background:url(images/discount_bg.png) no-repeat center top;
width: 69px;
right: 10px;
top: -6px;
position:absolute;
height: 65px;
padding-left: 15px;
padding-top: 38px;
z-index: 99999;
}
.clsDeal_Blk_Left {
width: 358px;
}
.clsDeal_Blk_Right {
width: 358px;
}
.clsDeal_Whole_Cont {
margin:0px 0 0 0;
width:720px;
margin-left:2px;
}
.clsDiscount_Inner {
position:relative;
}
.clsDiscount_Top .Croos {
position: absolute;
top: 2px;
right:0px;
}
.clsDealGrab a {
background:url(images/grab_bg.png) no-repeat center top;
display:block;
font-family:Myriad Pro;
font-size: 17px;
height: 36px;
line-height: 36px;
text-align: center;
width: 78px;
color:#fff;
}
.clsDealGrab a:hover {
text-decoration:none;
}
.clsDealGrab {
margin:37px 0 0 0;
}
.clsDiscount_Top {
position:relative;
font-family:Myriad Pro;
font-size:15px;
text-align: center;
width: 33px;
font-weight:bold;
}
.clsDiscount_Bttm {
color: #FFFFFF;
/*font-size: 23px;*/
font-size: 18px;
margin-top: 4px;
text-align: center;
width: 55px;
}
.clsDeal_Txt {
background:url(images/deal_trans.png) repeat-x center top;
height:39px;
line-height:39px;
color:#fff;
width:344px;
left: 4px;
position:absolute;
bottom: 4px;
* bottom: 6px;
padding:0 0 0 5px;
font-size:18px;
overflow:hidden;
}
.clsOrange {
color:#c33a1a;
}
.clsDeal_Bttm_Blk {
clear:both;
}
.clsDeal_Top_Blk {
min-height:184px;
position:relative;
}
.clsDeal_Time {
background:url(images/deal_time.png) repeat-x center top;
height:37px;
width: 188px;
}
.clsDeal_Time li {
float:left;
padding:3px 10px 0;
background:url(images/deat_time_bor.png) no-repeat center right;
text-align:center;
font-size:12px;
font-weight:bold;
color:#515151;
}
.clsDeal_Bttm_Blk {
margin:5px 0 0 0;
}
.clsDeal_Last_Time {
background:none !important;
}
.clsDeal_Btm_Lft  {
width:265px;
}
.clsDeal_Time {
margin:8px 0 0 0;
}
.clsDeal_Bttm_Rt {
width:80px;
}
.clsDeal_Add p {
margin:0 0 3px 0;
}
/*End of Main */
.clsBox_Tiitt {
background:#373739;
padding: 10px;
border-radius: 10px 10px 0px 0px;
}
.clsBox {
background:#fff;
margin:0 0 10px 0;
border-radius: 10px 10px 10px 10px;
}
.clsBox_Cont {
padding:10px;
font-size:12px;
border-radius: 0px 0px 10px 10px;
/*box-shadow: 2px 2px 8px #373739;*/
}
.clsBox_Tiitt a{
background:url(images/open.png) no-repeat right center;
display:block;
color:#dad9c4;
font-size:18px;
/*font-family: Folks_Normal, inherit;*/
}
.clsClsoe a{
background:url(images/close.png) no-repeat right center !important;
display:block;
color:#dad9c4;
font-size:18px;
}
.clsAdd2Prof a {
color:#6c6b4d;
font-weight:bold;
text-decoration:underline;
}
.clsAdd2Prof a:hover {
text-decoration:none;
}
.clsBox_Tiitt a:hover {
text-decoration:none;
}
.clsBoxoption {
background:#FFF;
border: 1px solid #FFF;
/*border-bottom:1px solid #f5f5f5;*/
padding:0 0 0px 0;
margin: 0 0 8px;
}
.clsLocation_Cont p {
margin: 0 0 8px;
}
.Loc_Ser_Bg {
background:url(images/search_bg.png) no-repeat center top;
height: 31px;
padding: 2px 0 0 5px;
width: 212px;
margin:0 0 8px 0;
}
.clsLoc_Inp_Txt {
height: 22px;
width: 165px;
line-height:22px;
background:none;
border:none;
}
.clsTags_Cont h3 {
font-size:12px;
font-weight:bold;
margin:0 0 5px 0;
}
.clsTags_Cont li label {
float:left;
width: 200px;
}
.clsTags_Cont li  {
display:block;
margin:0 0 5px 0;
}
.clsTags_Cont {
margin:0 0 10px 0;
}
/* End Side Bar */
/* Footer */
#Footer {
	
display:block;
background:#336185;
/* margin:25px 0 0 0; */
font-size:12px;
font-family:Arial, Helvetica, sans-serif;
color:#FFF;
min-height:160px;
min-width:960px;
padding-top: 10px;
border-top:5px solid #f06904;
}
#Footer a{
color:#FFF;
}
#Footer a:hover {
text-decoration:underline;
}
.selFooter_Bg {
background:#336185;
}
.selFooter_Inner {
background:#336185;
width:960px;
height:160px;
margin:0 auto;
text-align:left;
}
.clsFoot_Links {
text-align:left;
width:960px;
height:140px;
padding-left:0px;
}
.clsFoot_Links li {
display:inline;
background:url(images/footer_border1.png) no-repeat center right;
padding:0 7px 0 0;
margin:0 7px 0 0;
}
.clsFoot_Links p {
margin:10px 0 0 0;
padding:0 0 10px 0;
}
.clsFoot_Company {
text-align:left;
width:190px;
height:140px;
}
.clsFoot_LearnMore {
text-align:left;
width:190px;
height:140px;
margin:-140px 0 0 190px;
}
.clsFoot_Advertisers {
text-align:left;
width:190px;
height:140px;
margin:-140px 0 0 380px;
}
.clsFoot_FollowUs {
text-align:left;
width:190px;
height:140px;
margin:-140px 0 0 570px;
}
.clsFoot_Extras {
background:#336185;
text-align:left;
width:190px;
height:140px;
margin:-140px 0 0 760px;	
/*border:1px solid;*/
}
.clsFoot_Icons {
background-color:#BEDCF4;
text-align:left;
width:200px;
height:60px;
border-radius:10px;
-moz-border-radius: 10px; 
-webkit-border-radius: 10px; 
-khtml-border-radius: 10px;
/*border:1px solid;*/
}
.clsFoot_Icon_Text {
font-size:14px;
font-weight:bold;
color:#336185;
text-align:left;
width:80px;
height:54px;
padding-left:10px;
padding-top:20px;
}
.clsFoot_fb_social {
	margin-left:90px;
	margin-top:-67px;
	width:24px;
	height:54px;
	/*border:1px solid;*/
}
.clsFoot_tw_social {
	margin-left:142px;
	margin-top:-54px;
	width:24px;
	height:54px;
	/*border:1px solid;*/
}
.clsFoot_Logo {
position:relative;
background:url(logo/logo_space.png) no-repeat center top;
width:222px;
height:78px;
margin-left:-5px;
margin-top:5px;
/*border:1px solid;*/
}
.clsFoot_copyright {
text-align:center;
font-size:12px;
width:960px;
height:20px;
}

.single_page
{
	width:1000px !important;
}
.inner_page_top
{
	height:40px !important;
	color: #DAD9C4;
}
.inner_page_top h2 {
    font-size: 20px;
	line-height:35px;
	padding-left:10px;
}

.formbutton {
	background: url("img/bg-button.png") repeat-x scroll left top transparent;
    border: 1px solid #8EB000;
    border-radius: 4px 4px 4px 4px;
    box-shadow: 0 1px 0 #FFFFFF;
    color: #FFFFFF !important;
    cursor: pointer;
    display: block;
    font: bold 14px/32px "Helvetica Neue",Helvetica,Arial,sans-serif;
    height: 34px;
    padding: 0 12px;
    text-align: center;
    text-decoration: none;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
}
.forminput {
 	background: none repeat scroll 0 0 #FFFFF3;
    border: 1px solid #CCCCCC;
    border-radius: 4px 4px 4px 4px;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.33) inset;
    color: #666666;
	 height: 32px;
    line-height: 32px;
    outline: 0 none;
    padding: 0 6px;
}
.login_container
{
	float:left;
	width:200px;
	margin: 0 20px;
}
.login_ad_container
{
	float:left;
	width:533px
}
.clsHead_Link_Bg {
    /*background: url("images/a_left.png") no-repeat scroll center left transparent;*/
	color:#dad9c4;
    cursor: pointer;
   	font-size: 22px;
    /*font-weight: bold;*/
	font-family: TitleFont, inherit;
    height: 25px;
    margin: 0 0 0 10px;
    /*text-transform: uppercase;*/
	line-height:45px;
	text-align:center;
	float:left;
	padding:10px 0 0 20px;
}
.clsHead_Link_Bg span {
	 /*background: url("images/sapn_right.png") repeat-x scroll center right transparent;*/
	 padding:0 10px 0 0;
	 display:block;
	 cursor:pointer;
}
.clsHead_Link_Bg:hover {
text-decoration:none;
}
#user_login .forminput
{
	width:200px;
}
/*.error
{
	height:0px;
	color: red;
}*/
.message .error
{
	/*background: url("img/icon_error.gif") no-repeat scroll left 5px transparent;*/
    color: red;
    /*padding: 10px 30px;*/
}

.success {
    /*background: url("img/icon_right.gif") no-repeat scroll left 5px transparent;*/
    color:#006600;
    /*padding: 10px 30px;*/
}
.cat_field_set
{
	border:none;
}
.cat_field_set ul
{
	margin-top:10px;
}

.cat_preferences li
{
	float:left;
	width:220px;
	padding: 10px 5px;
	background:#DAD9C4;
	margin-right:5px;
	margin-bottom:5px;
}
.cat_field_set
{
	margin-bottom:20px;
}
.cat_field_set h4 a
{
	color:#2F2C24;
}
.cat_pre_container,.email_frq_container
{
	text-align:right;
	margin-bottom:20px;
}
#cat_pre_form
{
	margin-left:10px;
}
.email_frq_container,.cat_pre_container
{
	margin-right:20px;
}
#email_frq_options
{
	margin-bottom:20px;
	margin-left: 20px;
}
#email_frq_options li
{
	float:left;
	width:220px;
	padding: 10px 5px;
	background:#DAD9C4;
	margin-right:5px;
	margin-bottom:5px;
}
.inner_page_top .clsMain_Top_Menu {
float:none;
margin: 14px 0px 0 14px;
width:100%;
}
.inner_page_top .clsMain_Top_Menu a
{
	color: #DAD9C4;
}
.account_sub_tab
{
	margin-left:10px;
}
.account_sub_tab li
{
	float:left;
	width:225px;
	padding: 10px 5px;
	/*background:#373739;*/
	background:#73706a;
	margin-right:5px;
	text-align:center;
}
.account_sub_tab li a
{
	color:#fff;
	font-size:13px;
	font-weight:bold;
}
.account_sub_tab .select_tab
{
	background:#2F2C24;
}
.account_sub_tab .select_tab a
{
	color:#DAD9C4;
}
.city_subscriptions
{
	margin:0px 0px 20px 20px;
}

.city_subscriptions li
{
	float:left;
	width:220px;
	padding: 10px 5px;
	background:#DAD9C4;
	margin-right:5px;
	margin-bottom:5px;
}
#city_sub_button
{
	margin-top:20px;
	text-align:right;
}
#email_setting_form,#pwd_setting_form
{
	margin-left:20px;
}
#email_setting_form .forminput,#pwd_setting_form .forminput
{
	width:225px;
}
.select {
  position: absolute;
   color: #000000;
    font: 12px/21px arial,sans-serif;
    height: 28px;
    overflow: hidden;
    padding: 4px 24px 0 8px;
    position: absolute;
    width: 125px;
  background: url(images/multi_select_bg.png) no-repeat;
  cursor:pointer;
}
#city_name {
width:157px;
height:31px;
cursor:pointer;
}
.clsBox_Cont li label
{
	float: left;
	width:200px;
}
.clsBox_Cont li {
    display: block;
    margin: 0 0 5px;
}
.photo {
		position:relative;
		font-family:arial;	
		overflow:hidden;
		/*border:5px solid #000;
		width:350px;
		height:233px;*/
	}	
	
.photo .heading, .photo .caption {
	position:absolute;
	background: url("images/deal_trans.png") repeat scroll center top transparent;
	height:auto;
	min-height:39px;
	width:349px;
}

.photo .heading { 
	margin-left: 4px;
	top:-50px;
	/*margin-top:5px;*/
}

.photo .caption { 		
	bottom:-50px;		
	left:0px;
	margin-left: 4px;
	/*margin-bottom:5px;*/
}

.photo .heading span {
	color:#DAD9C4;	
	top:-50px;
	font-weight:bold;
	display:block;
	padding:10px 0 0 10px;
}

.photo .caption span{
	color:#fff;	
	font-size:12px;
	font-weight:bold;
	display:block;
	padding:5px 10px 0 10px;
}
#Main_PopUp {
width:auto;
text-align:left;
margin:0 auto;
}
#Main_Top_Lft a
{
	color:#DAD9C4;
}
.Beardcrump {
	background:#2F2C24;
	padding:10px;
	color: #DAD9C4;
	font-weight:bold;
	border-bottom:1px solid #DAD9C4;
	-moz-border-radius: 10px 10px 0 0;
	-webkit-border-radius: 10px 10px 0 0;
	-khtml-border-radius: 10px 10px 0 0;
	border-radius: 10px 10px 0 0;
}
.Beardcrump a {
color: #DAD9C4;
}
.val_error 
{
 color:#FF0000;
}

#error_404
{
	min-height:500px;
	border:1px solid #336185;
	-moz-border: 1px solid #336185; 
	-webkit-border: 1px solid #336185; 
	-khtml-border: 1px solid #336185;
	
	padding-left:20px;
	padding-top:20px;
	padding-bottom:20px;
	padding-right:40px;
	background:#FBFBFB;	
}
#error_404 p a:link 
{
	text-decoration:underline;
}
#error_404 p
{
	font-size:16px;
	padding-bottom:10px;
}
#error_404 p.option
{
	padding-left:30px;
	padding-bottom:5px;
}










